@font-face {
  font-family: "bahnschrift";
  src: url("/font/bahnschrift.ttf") format("truetype");
}

@font-face {
  font-family: "orator";
  src: url("/font/orator.ttf") format("truetype");
}

body {
  font-family: bahnschrift !important;
  overflow-y: scroll;
}

.tx-mid-grey { color: rgba(140,140,140,1); }
.tx-dark-grey { color: rgba(79,79,79,1); }

.tx-hl-hgreen { color: rgba(0,188,36,1); }
.tx-hl-lgreen { color: rgba(0,188,36,0.5); }
.tx-hl-yellow { color: rgba(255,193,7,1); }
.tx-hl-lblue { color: rgba(8,79,255,0.5); }
.tx-hl-hblue { color: rgba(8,79,255,1); }

table.table-bordered-c1{
  border:2px solid rgba(240,240,240,1);
}
table.table-bordered-c1 > thead > tr > th{
  border:2px solid rgba(240,240,240,1);
}
table.table-bordered-c1 > tbody > tr > td{
  border:2px solid rgba(240,240,240,1);
}

.t-progress {
  width: 100%;
  height: 20px;
  border-radius: 5px;
  background-color: rgba(240,240,240,1);
  position: relative;
}

.t-progress-bar {
  height: 20px;
  border-radius: 5px;
}

.p-mark1, .p-mark2, .p-mark3, .p-mark4{
  position:absolute;
  z-index:1;
  height:20px;
  width:2px;

}
.p-mark1{left:20%; background-color: rgba(255,255,255,0.4)}
.p-mark2{left:40%; background-color: rgba(255,255,255,0.4)}
.p-mark3{left:60%; background-color: rgba(255,255,255,0.4)}
.p-mark4{left:80%; background-color: rgba(255,255,255,0.4)}

.table-curved > :first-child > :first-child > :first-child {
  border-radius: 7px 0 0 0;
}
.table-curved > :first-child > :first-child > :last-child {
  border-radius: 0 7px 0 0;
}

.hov-card {
  transition: outline 0.3s linear;
}

.hov-card:hover {
  cursor: pointer;
  background-color: #EDF7FD;
}

.card {border-radius: 15px; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; transition: 0.3s}
.card:hover {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.btn {border-radius: 15px}

.custom-form-check {
  position: relative;
  display: block;
  margin-bottom: 0.75rem;
}
.custom-form-check-toggle {
  position: relative;
  padding-left: 0;
  line-height: 30px;
}
.custom-form-check-toggle input {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 0%;
  margin: 0;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.custom-form-check-toggle input + span {
  cursor: pointer;
  user-select: none;
  height: 30px;
  margin-left: 70px;
  display: block;
}
.custom-form-check-toggle input + span:before {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  height: 30px;
  width: 50px;
  background: #FFF;
  border: solid 1px #eff2f3;
  transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
  border-radius: 15px;
}
.custom-form-check-toggle input + span:after {
  width: 28px;
  height: 28px;
  margin-top: 1px;
  margin-left: 1px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  background: #FFF;
  transition: margin-left 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  text-align: center;
  font-weight: bold;
  content: "";
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.05);
}
.custom-form-check-toggle input:checked + span:after {
  content: "";
  margin-left: 21px;
  box-shadow: none;
}
.custom-form-check-toggle input:checked + span:before {
  background-color: #EC1C24;
  border-color: #EC1C24;
  transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
}